diff -ruN /inst.log.1/.X0-lock /inst.log.2/.X0-lock
--- /inst.log.1/.X0-lock	2008-04-24 15:20:24 +0400
+++ /inst.log.2/.X0-lock	1970-01-01 03:00:00 +0300
@@ -1 +0,0 @@
-      1634
Only in /inst.log.1/.X11-unix: X0
File /inst.log.1/alterator/browser-sock is a socket while file /inst.log.2/alterator/browser-sock is a socket
diff -ruN /inst.log.1/install2.log /inst.log.2/install2.log
--- /inst.log.1/install2.log	2008-04-24 15:20:24 +0400
+++ /inst.log.2/install2.log	2008-04-24 15:22:37 +0400
@@ -11,7 +11,7 @@
 Markers: (--) probed, (**) from config file, (==) default setting,
 	(++) from command line, (!!) notice, (II) informational,
 	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
-(++) Log file: "/tmp/x11.log", Time: Thu Apr 24 15:17:45 2008
+(++) Log file: "/tmp/x11.log", Time: Thu Apr 24 15:21:40 2008
 (==) Using config file: "/etc/X11/xorg.conf"
 (II) Module already built-in
 No Window Manager detected
@@ -25,4 +25,7 @@
 vbox, hbox, box widgets are deprecated. Use gridbox instead.
 vbox, hbox, box widgets are deprecated. Use gridbox instead.
 vbox, hbox, box widgets are deprecated. Use gridbox instead.
-vbox, hbox, box widgets are deprecated. Use gridbox instead.
+
+waiting for X server to shut down FreeFontPath: FPE "/usr/share/fonts/bitmap/misc/" refcount is 2, should be 1; fixing.
+
+
diff -ruN /inst.log.1/unionfs/etc/blkid.tab /inst.log.2/unionfs/etc/blkid.tab
--- /inst.log.1/unionfs/etc/blkid.tab	2008-04-24 15:20:24 +0400
+++ /inst.log.2/unionfs/etc/blkid.tab	2008-04-24 15:22:37 +0400
@@ -1 +1 @@
-<device DEVNO="0x0803" TIME="1209035993" UUID="55c6ba79-3d01-4a6a-9506-45a314fe291c" SEC_TYPE="ext2" TYPE="ext3">/dev/sda3</device>
+<device DEVNO="0x0803" TIME="1209036143" UUID="55c6ba79-3d01-4a6a-9506-45a314fe291c" SEC_TYPE="ext2" TYPE="ext3">/dev/sda3</device>
Files /inst.log.1/unionfs/var/cache/fontconfig/05bfe6c0ea901d2d6593adc07dfde765-x86-64.cache-2 and /inst.log.2/unionfs/var/cache/fontconfig/05bfe6c0ea901d2d6593adc07dfde765-x86-64.cache-2 differ
Files /inst.log.1/unionfs/var/lock/evms-engine and /inst.log.2/unionfs/var/lock/evms-engine differ
diff -ruN /inst.log.1/unionfs/var/log/evms-engine.log.timeless /inst.log.2/unionfs/var/log/evms-engine.log.timeless
--- /inst.log.1/unionfs/var/log/evms-engine.log.timeless	2008-04-24 15:29:49 +0400
+++ /inst.log.2/unionfs/var/log/evms-engine.log.timeless	2008-04-24 15:29:56 +0400
@@ -138,7 +138,7 @@
 localhost.localdomain _5_ NTFS: try_run: "ntfsclone -V" completed with exit code 1.
 localhost.localdomain _5_ NTFS: try_run: "ntfsresize -V" completed with exit code 1.
 localhost.localdomain _3_ LocalDskMgr: check_multipath: Cannot get list of DM devices.
-localhost.localdomain _5_ Engine: initial_discovery: Discovery time: 00:00:00.005926
+localhost.localdomain _5_ Engine: initial_discovery: Discovery time: 00:00:00.005939
 localhost.localdomain _5_ Engine: is_object_change_pending: Change pending: Object sda1 needs to be activated.
 localhost.localdomain _5_ Engine: is_object_change_pending: Change pending: Object sda2 needs to be activated.
 localhost.localdomain _5_ Engine: is_object_change_pending: Change pending: Object sda3 needs to be activated.
@@ -168,26 +168,8 @@
 localhost.localdomain _3_ Engine: evms_free: Application buffer does not have our memory object header.  Request ignored.
 localhost.localdomain _3_ Engine: evms_free: Application buffer does not have our memory object header.  Request ignored.
 localhost.localdomain _3_ Engine: evms_free: Application buffer does not have our memory object header.  Request ignored.
-localhost.localdomain _3_ Engine: evms_free: Application buffer does not have our memory object header.  Request ignored.
-localhost.localdomain _3_ Engine: evms_free: Application buffer does not have our memory object header.  Request ignored.
-localhost.localdomain _3_ Engine: evms_free: Application buffer does not have our memory object header.  Request ignored.
-localhost.localdomain _3_ Engine: evms_free: Application buffer does not have our memory object header.  Request ignored.
-localhost.localdomain _3_ Engine: evms_free: Application buffer does not have our memory object header.  Request ignored.
-localhost.localdomain _3_ Engine: evms_free: Application buffer does not have our memory object header.  Request ignored.
-localhost.localdomain _3_ Engine: evms_free: Application buffer does not have our memory object header.  Request ignored.
-localhost.localdomain _3_ Engine: evms_free: Application buffer does not have our memory object header.  Request ignored.
-localhost.localdomain _3_ Engine: evms_free: Application buffer does not have our memory object header.  Request ignored.
-localhost.localdomain _3_ Engine: evms_free: Application buffer does not have our memory object header.  Request ignored.
-localhost.localdomain _3_ Engine: evms_free: Application buffer does not have our memory object header.  Request ignored.
-localhost.localdomain _3_ Engine: evms_free: Application buffer does not have our memory object header.  Request ignored.
-localhost.localdomain _3_ Engine: evms_free: Application buffer does not have our memory object header.  Request ignored.
-localhost.localdomain _3_ Engine: evms_free: Application buffer does not have our memory object header.  Request ignored.
-localhost.localdomain _3_ Engine: evms_free: Application buffer does not have our memory object header.  Request ignored.
-localhost.localdomain _3_ Engine: evms_free: Application buffer does not have our memory object header.  Request ignored.
-localhost.localdomain _3_ Engine: evms_free: Application buffer does not have our memory object header.  Request ignored.
-localhost.localdomain _3_ Engine: evms_free: Application buffer does not have our memory object header.  Request ignored.
-localhost.localdomain _3_ Engine: evms_free: Application buffer does not have our memory object header.  Request ignored.
-localhost.localdomain _3_ Engine: evms_free: Application buffer does not have our memory object header.  Request ignored.
-localhost.localdomain _3_ Engine: evms_free: Application buffer does not have our memory object header.  Request ignored.
-localhost.localdomain _3_ Engine: evms_free: Application buffer does not have our memory object header.  Request ignored.
-localhost.localdomain _3_ Engine: evms_free: Application buffer does not have our memory object header.  Request ignored.
+
+localhost.localdomain _0_ Engine: signal_handler: ***
+localhost.localdomain _0_ Engine: signal_handler: *** Signal: Segmentation fault
+localhost.localdomain _0_ Engine: signal_handler: *** Forwarding to the default signal handler.
+localhost.localdomain _0_ Engine: signal_handler: ***
Files /inst.log.1/unionfs/var/log/wtmp and /inst.log.2/unionfs/var/log/wtmp differ
Files /inst.log.1/unionfs/var/run/utmp and /inst.log.2/unionfs/var/run/utmp differ
diff -ruN /inst.log.1/wizard.log /inst.log.2/wizard.log
--- /inst.log.1/wizard.log	2008-04-24 15:20:24 +0400
+++ /inst.log.2/wizard.log	2008-04-24 15:22:37 +0400
@@ -1,4 +1,4 @@
-;log started at Thu Apr 24 15:17:51 2008
+;log started at Thu Apr 24 15:21:46 2008
 ("/step-list" language ("ru_RU") action "list")
 ;answer: ("/step-list//sysconfig/language" name "/sysconfig/language" label "Язык" help "language" icon "step_language")
 ;answer: ("/step-list//notes/license" name "/notes/license" label "Уведомление о правах" help "notes-license" icon "step_license")
@@ -429,28 +429,15 @@
 ;answer: ("/datetime/avail_pool/europe.pool.ntp.org" name "europe.pool.ntp.org" label "Европа (europe.pool.ntp.org)")
 ;answer: ("/datetime/avail_pool/pool.ntp.org" name "pool.ntp.org" label "Мир (pool.ntp.org)")
 ("/datetime" language ("ru_RU") action "read")
-;answer: ("/datetime" date "2008-04-24" time "15:18:13" has_ntp #t pool "pool.ntp.org" use_ntp #f)
+;answer: ("/datetime" date "2008-04-24" time "15:22:06" has_ntp #t pool "pool.ntp.org" use_ntp #f)
 ("/datetime" language ("ru_RU") action "constraints" orig_action "write")
 ;answer: ("/datetime" has_ntp (default #f exclude (#f use_ntp) exclude (#f pool)) use_ntp (label "Устанавливать автоматически:" default #f exclude (#f pool) exclude (#t date) exclude (#t time)) date (label "Дата") time (label "Время"))
 ("/help/time" language ("ru_RU") action "read")
 ;answer: ("/help/time" path "/usr/share/install2/help/ru_RU/time.html")
-("/constraints//datetime" language ("ru_RU") action "write" date "2008-04-24" time "15:19:00" has_ntp #t use_ntp #f pool "pool.ntp.org")
+("/constraints//datetime" language ("ru_RU") action "write" date "2008-04-24" time "15:22:07" has_ntp #t use_ntp #f pool "pool.ntp.org")
 ;answer: empty
 ("/datetime" language ("ru_RU") action "read")
-;answer: ("/datetime" date "2008-04-24" time "15:19:00" has_ntp #t pool "pool.ntp.org" use_ntp #f)
+;answer: ("/datetime" date "2008-04-24" time "15:22:07" has_ntp #t pool "pool.ntp.org" use_ntp #f)
 ("/evms/control" language ("ru_RU") action "write" control open installer #t)
 ;answer: empty
 ("/evms/control" language ("ru_RU") action "write" control update)
-;answer: empty
-("/evms/storage/volumes" language ("ru_RU") action "list")
-;answer: ("/evms/storage/volumes/sda1" name "sda1")
-;answer: ("/evms/storage/volumes/sda2" name "sda2")
-;answer: ("/evms/storage/volumes/sda3" name "sda3")
-("/evms/storage/volumes/sda1" language ("ru_RU") action props props (name fsim size))
-;answer: ("sda1" ("SWAPFS" . "theme:null") "4095 MB [4075 MB]")
-("/evms/storage/volumes/sda2" language ("ru_RU") action props props (name fsim size))
-;answer: ("sda2" ("Ext2/3" . "theme:null") "4001 MB [3317 MB]")
-("/evms/storage/volumes/sda3" language ("ru_RU") action props props (name fsim size))
-;answer: ("sda3" ("Ext2/3" . "theme:null") "5122 MB [4373 MB]")
-("/help/vm" language ("ru_RU") action "read")
-;answer: ("/help/vm" path "/usr/share/install2/help/ru_RU/vm.html")
diff -ruN /inst.log.1/x11.log /inst.log.2/x11.log
--- /inst.log.1/x11.log	2008-04-24 15:20:24 +0400
+++ /inst.log.2/x11.log	2008-04-24 15:22:37 +0400
@@ -10,7 +10,7 @@
 Markers: (--) probed, (**) from config file, (==) default setting,
 	(++) from command line, (!!) notice, (II) informational,
 	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
-(++) Log file: "/tmp/x11.log", Time: Thu Apr 24 15:17:45 2008
+(++) Log file: "/tmp/x11.log", Time: Thu Apr 24 15:21:40 2008
 (==) Using config file: "/etc/X11/xorg.conf"
 (==) ServerLayout "Minimal layout"
 (**) |-->Screen "Screen0" (0)
@@ -1904,7 +1904,7 @@
 (II) VESA(0): VESA VBE OEM Product: Crush50 Board - c51pv0  
 (II) VESA(0): VESA VBE OEM Product Rev: Chip Rev   
 (==) VESA(0): Write-combining range (0xd0000000,0x2000000)
-(II) VESA(0): virtual address = 0x2b016f12c000,
+(II) VESA(0): virtual address = 0x2b259d379000,
 	physical address = 0xd0000000, size = 33554432
 (==) VESA(0): Default visual is TrueColor
 (==) VESA(0): Backing store disabled
@@ -1951,4 +1951,4 @@
 (II) XINPUT: Adding extended input device "ImExPS/2 Logitech Explorer Mouse|0" (type: MOUSE)
 (II) XINPUT: Adding extended input device "Keyboard0" (type: KEYBOARD)
 (II) ImExPS/2 Logitech Explorer Mouse|0: ps2EnableDataReporting: succeeded
-(II) ImExPS/2 Logitech Explorer Mouse|0: ps2EnableDataReporting: succeeded
+FreeFontPath: FPE "/usr/share/fonts/bitmap/misc/" refcount is 2, should be 1; fixing.
